.ctw {margin-bottom:10px; background:#f4f4f4;} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 43px;}
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:19px; text-transform:none; font-weight:400;}
.ctw tr.top td.right {}

.ctw tr.top td{
	background:#ed1c24;
}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 1px; font-size:14px; color:#000; overflow:hidden; font-weight:300;}
.ctw tr.mid div.inner img{ max-width:100% !important;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}